1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Dark Souls 2

Temat na forum 'Dla świeżaków' rozpoczęty przez Nowy3000, Czerwiec 15, 2014.

  1. Nowy3000

    Nowy3000 Świeżak Świeżak

    Dołączył:
    Czerwiec 15, 2014
    Posty:
    1
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam, bardzo dawno nie wypalałem nowych gier, powychodziły coraz to nowsze zabezpieczenia i już się w tym wszystkim pogubiłem. Pierwszą grą, której już nie mogłem odpalić na swojej przeróbce to GoW3, a ostatnią jaką odpaliłem w tamtym czasie był nowy Mortal bądź Crysis 2.

    Teraz widzę, że DS2 waży tyle samo co te stare gry, jest więc szansa że uda mi się to odpalić jeśli grałem w te powyższe gry a w GoWa 3 już nie mogłem? Niestety nie podam jaką mam wersję przeróbki bo już zupełnie nie pamiętam. Wiem tylko, że patchowałem te gry jakimś programem do wave 3 i śmigało. Z góry dzięki za odpowiedź :)
     
  2. Lotnik421 Xbox One

  3. dijemex

    dijemex Użytkownik Użytkownik

    Dołączył:
    Maj 7, 2014
    Posty:
    206
    Polubienia:
    19
    Punkty za osiągnięcia:
    18
    Miasto:
    Lubaczów
    Dark souls posiada zabezpieczenia xgd2 także ciężko ci będzie wypalić.

    Wysyłane z mojego GT-S5830 za pomocą Tapatalk 2
     
  4. ROBI772

    ROBI772 RGH Użytkownik

    Dołączył:
    Sierpień 28, 2011
    Posty:
    2734
    Polubienia:
    606
    Punkty za osiągnięcia:
    113
    Miasto:
    PZL
    Nie rozumiem, czemu gra XGD2, ma być "ciężka" do wypalenia?

    @Nowy3000
    Jeśli chciałbyś pograć w nowe gry na tym xbox to pierwsze co musisz zaktualizować 'przeróbke' do najnowszej wersji LT3.0/LT2.01 (w zależności jaki masz napęd).

    Wysłane z mojego Live With Walkman przy użyciu Tapatalk 4
     
  5. dijemex

    dijemex Użytkownik Użytkownik

    Dołączył:
    Maj 7, 2014
    Posty:
    206
    Polubienia:
    19
    Punkty za osiągnięcia:
    18
    Miasto:
    Lubaczów
    Ponieważ z xgd2 nie zrobi downgrade pod swoj wave. Musi aktualizować napęd do lt.

    Wysyłane z mojego GT-S5830 za pomocą Tapatalk 2
     
Wczytywanie...

Poleć forum